
a { text-decoration: none;}
	a:hover { text-decoration: underline; }
a img { border: none; }
html, body, div, span, applet, object, iframe,
p, a, ol, ul, li, {
	margin: 0; padding: 0;
	border: 0; outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	background: #ddd;
	text-align: center;
	margin: 0px;
	height: 100%;
	width: 100%;
	font-family: Didact Gothic, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #ccc;
}

/* page bg layout for menu */
#wrap {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	height: 655px;
	background: #000;
}
p {
	text-indent: 2em;
}

ol, ul { list-style: none; }
table {
	border-collapse: separate;
	border-spacing: 0;
}
#bar {
	position: relative;
	width: 1000px;
	height: 72px;
	background-image: url(../images/logos/BG1.jpg);
	background-position: left top;
	background-repeat: repeat-y;
}
.logos {
	padding-top: 5px;
}
.logo1 {
	font-size: 30px;
	line-height: 1.0em;
	letter-spacing: 0.10em;
	color: #fff;
}
.logo1:hover {
	text-decoration: none;
	color: #cfe8fb;
}
.PTcont {
	position: relative;
	float: left;
	width: 1000px;
}
.PageTitle {
	text-align: center;
	text-indent: 0;
	font-size: 22px;
	letter-spacing: 3px;
	padding-top: 10px;
	color: #fff;
}
.TitleLink, .TitleLink a  {
	font-size: 18px;
	line-height: 0px;
	letter-spacing: 1px;
	color: #fff;
}
.TitleLink a:hover {
	text-decoration: none;
	color: #cfe8fb;
}

.menuT {
	font-size: 1.0em;
	line-height: 1.0em;
	padding-top: 12px;
}
.menuT a:link, .menuT a:visited {
	text-decoration: none;
	color: #999;
}
.menuT a:hover {
	text-decoration: none;
	color: #eee;
}


/* thumbnail bar thumbnail bar thumbnail bar thumbnail bar */

a{   /* thumbnail navigation */
	color: #555;
	text-decoration: none;
}
a:focus, a:hover, a:active {   /* thumbnail navigation */
	text-decoration: none;
	color: #999;
}
div.loader {
	background-image: url(../images/logos/loaderWhite.gif);
}
ul.thumbs li.selected a.thumb {   /* selected thumbnail border color */
	background: #555;
}

div.controls {   /* thumbnail controls */
	clear: both;
	position: relative;
	float: right;
	width: 140px;
	height: 14px;
	margin-right: 380px;
	top: 56px;
	font-size: 3.0em;
	letter-spacing: 2.0em;
	line-height:0.4em;
	z-index: 1;
}
div.controls a {   /* thumbnail controls */
	padding-top: 0;
}
div.navigation-container {     /* thumbnail image container */
	position: relative;
	float: left;
	width: 100px;
	height: 500px;
	top: 50px;
	left: 30px;
	border-width: 1px;
	border-color: #fff;
	border-style: none;
}
div.navigation {     /* thumbnail image container */
	position: relative;
	float: left;
}
div.navigation a.pageLink:focus {
	outline: none;
}

ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 1px;
	list-style: none;
}
a.thumb {
	padding: 3px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}

 /* slideshow image slideshow image slideshow image slideshow image*/

div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	width: 760px; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}

div.loader,
div.slideshow a.advance-link {
	height: 510px; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
}

div.slideshow-container {
	position: relative;
	float: left;
	top: 40px;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0px;
	left: 200px;
}
div.slideshow a.advance-link {
	display: block;
	line-height: 510px; /* This should be set to be at least the height of the largest image in the slideshow with padding */
	text-align: center;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.slideshow img {
	position: relative;
	float: none;
	vertical-align: middle;
}

.info-cont {
	position: relative;
	float: right;
	width: 800px;
	margin-right: 100px;
	z-index: 0;
}
.webmaster {
	font-size: 0.9em;
	color: #999;
}
.webmaster:hover {
	color: #444;
}
.copyright, .copyright:hover {
	padding-left: 500px;
	font-size: 0.9em;
	color: #999;
}